/* No comment provided by engineer. */
"Copy" = "Copier";

/* No comment provided by engineer. */
"Create" = "Créer";

/* No comment provided by engineer. */
"Create a new transaction" = "Nouvelle opération";

/* No comment provided by engineer. */
"Create a new transfer" = "Nouveau virement";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Delete" = "Supprimer";

/* No comment provided by engineer. */
"Delete the selected transactions" = "Supprimer les opérations sélectionnées";

/* No comment provided by engineer. */
"Deposit" = "Dépôt";

/* No comment provided by engineer. */
"Description" = "Libellé";

/* No comment provided by engineer. */
"Edit Description" = "Editer le Libellé";

/* No comment provided by engineer. */
"Edit Group..." = "Editer le Groupe...";

/* No comment provided by engineer. */
"Edit Note" = "Editer la Note";

/* No comment provided by engineer. */
"Edit Tags" = "Editer les Etiquettes";

/* No comment provided by engineer. */
"Paste" = "Coller";

/* No comment provided by engineer. */
"Reveal Transfer" = "Afficher le Virement Correspondant";

/* No comment provided by engineer. */
"Search" = "Chercher";

/* No comment provided by engineer. */
"Search transactions" = "Rechercher des opérations";

/* No comment provided by engineer. */
"State" = "Etat";

/* No comment provided by engineer. */
"Total" = "Solde courant";

/* No comment provided by engineer. */
"Transfer" = "Virement";

/* No comment provided by engineer. */
"Withdrawal" = "Retrait";

